@font-face {
    font-family: "SegoeUISemiBold";
    src: url("fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
    src: url("fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix") format("embedded-opentype"), url("fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"), url("fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.width100 {
    width: 100%;
}

body {
    font-family: 'OpenSans', sans-serif;
}

.bold {
    font-weight: 700;
}

a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:hover {
    text-decoration: none;
}

.logo_container {
    font-family: 'SegoeUISemiBold', sans-serif;
    font-style: italic;
    font-size: 23px;
    line-height: 1.1;
}

.logo_container a {
    color: #095fa7;
}

.header_top {
    padding-top: 17px;
    padding-bottom: 15px;
}

.logo_obr {
    padding-top: 15px;
    position:relative;
}
.logo_obr .slogan{
    position:absolute;
    top:-10px;
    right:14px;
    z-index:1;
    color:#095fa7;
    font-weight: bold;
    font-size:18px;
}

.header_bottom nav {
    margin-bottom: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0;
    background: #095fa7;
    padding-top: 9px;
    padding-bottom: 9px;
    min-height: auto;
}

.header_bottom nav a {
    padding: 2px 8px;
    color: #fff;
}

.header_bottom nav a:hover {
    background: #fff;
    color: #095fa7;
}

.menu_search {
    width: 100%;
    max-width: 190px;
    margin-right: 0;
    margin-bottom: 0;
    margin-top: 0;
}

.menu_search .form-group {
    max-width: 175px;
    position: relative;
}

.menu_search .form-group .form-control {
    max-width: 100%;
    height: 25px;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #cedfed;
}

.menu_search .form-group .btn_search {
    position: absolute;
    top: 0px;
    right: 3px;
    background: transparent;
    border: 0;
}

.slide_description {
    position: absolute;
    top: 10%;
    left: 0;
    width: 100%;
}

.main_slide_wrapper {
    position: relative;
}

.descr_wrapper {
    background: rgba(33, 33, 33, 0.8);
    padding: 15px 35px;
}

.descr_wrapper .slide_title {
    color: #fff;
    font-size: 50px;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 10px;
}

.descr_wrapper .slide_txt {
    font-size: 16px;
    color: #fff;
}

.descr_wrapper .btn_slider {
    font-size: 16px;
    color: #fff;
    background: #095fa7;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-top: 15px;
    padding: 8px 13px;
    margin-bottom: 10px;
}

.slick-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.slick-dots .slick-active button {
    background: transparent;
    border-color: #fff;
    width: 17px;
    height: 17px;
    top: 0;
}

.slick-dots button {
    border: 3px solid rgba(255, 255, 255, 0);
    width: 11px;
    height: 11px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    padding: 0;
    position: relative;
    top: -3px;
}

.main_content_title {
    color: #095fa7;
    font-size: 30px;
    font-weight: 500;
    margin-top: 35px;
    margin-bottom: 15px;
}

.text_content .introtext {
    color: #212121;
    font-size: 18px;
}

.text_content p {
    color: #777777;
}

.right_sbar {
    padding-top: 35px;
}

.right_sbar .media {
    border-bottom: 1px dashed #e1e1e1;
    padding-bottom: 12px;
    margin-top: 12px;
}

.sbar_title {
    font-size: 18px;
    color: #095fa7;
    font-weight: 500;
    border-bottom: 1px solid #095fa7;
    margin-bottom: 25px;
}

.pub_date {
    font-size: 11px;
    color: #777777;
}

.pub_date img {
    margin-right: 3px;
    position: relative;
    top: -1px;
}

.teaser_news_link {
    color: #212121;
    font-weight: 500;
}

.teaser_news_link:hover {
    color: #027ebf;
    text-decoration: underline;
}

#map_canvas {
    height: 400px;
}

footer {
    background: #f5f5f7;
}

.top_footer {
    padding-top: 45px;
    padding-bottom: 25px;
}

.foo_logo {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.1;
    color: #095fa7;
}

.foo_logo:hover {
    color: #095fa7;
}

.foo_description {
    font-size: 12px;
    color: #777777;
    margin-top: 15px;
}

.foo_title {
    color: #095fa7;
    font-weight: 700;
    margin-bottom: 5px;
}

.foo_menu a {
    display: block;
    color: #777777;
    padding: 2px 0;
}

.foo_menu a:hover {
    color: #095fa7;
    text-decoration: underline;
}

.nopaddright {
    padding-right: 0px;
    padding-left: 0;
}

.foo_tel {
    color: #095fa7;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 0;
}

.mail_foo {
    margin-top: 15px;
}

.mail_foo a {
    color: #777;
    text-decoration: underline;
    margin-left: 3px;
}

.btn_footer, .btn_take_item, .contact_form_wrapper .btn_submit_form {
    font-size: 16px;
    color: #fff;
    background: #095fa7;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-top: 15px;
    padding: 8px 13px;
    margin-bottom: 10px;
}

.btn_footer:hover, .btn_take_item:hover, .contact_form_wrapper .btn_submit_form:hover {
    color: #fff;
}

.copyright {
    color: #212121;
    font-weight: 300;
}

.footer_bottom {
    padding: 15px 0;
    border-top: 1px solid #e1e1e1;
}

.footer_bottom .creator span {
    color: #095fa7;
    font-weight: 700;
}

.section_breadcrumbs {
    background: #f5f5f7;
}

.section_breadcrumbs .breadcrumbs {
    margin-bottom: 0;
    padding: 10px 0;
}

.section_breadcrumbs .breadcrumbs li {
    padding-left: 0;
    padding-right: 0;
}

.section_breadcrumbs .breadcrumbs li.active {
    color: #095fa7;
    text-decoration: underline;
}

.section_breadcrumbs .breadcrumbs a {
    color: #777777;
}

.section_breadcrumbs .breadcrumbs a:after {
    content: '>';
}

.section_breadcrumbs .breadcrumbs a:hover {
    color: #095fa7;
}

.section_breadcrumbs .breadcrumbs a:hover span {
    text-decoration: underline;
}

.heading_acc a {
    color: #095fa7;
    font-weight: 600;
    text-decoration: underline;
    display: block;
    padding: 5px 0;
}

.heading_acc a.collapsed {
    color: #212121;
    text-decoration: none;
}

.heading_acc a.collapsed:hover {
    color: #095fa7;
    text-decoration: underline;
}

.container_acc {
    padding-left: 20px;
}

.container_acc .active a {
    color: #095fa7;
    text-decoration: underline;
}

.container_acc a {
    color: #212121;
    font-weight: 600;
}

.container_acc a:hover {
    color: #095fa7;
    text-decoration: underline;
}

#accordion {
    margin-bottom: 40px;
}

.item_slider {
    border: 15px solid #f5f5f7;
}

.item_slider .slick-arrow {
    cursor: pointer;
    position: absolute;
    top: -webkit-calc(50% - 15px);
    top: calc(50% - 15px);
    z-index: 5;
}

.item_slider .nextArr {
    right: 0;
}

.item_slider .prevArr {
    left: 0;
}

.content_card {
    padding-top: 40px;
}

.item_slider_thumnails {
    padding-top: 20px;
    margin-left: -10px;
    margin-right: -10px;
}

.item_slider_thumnails .slick-track {
    padding-top: 5px;
    padding-bottom: 5px;
}

.item_slider_thumnails img {
    margin-left: 10px;
    margin-right: 10px;
    border: 5px solid #f5f5f7;
    -webkit-box-shadow: 0 0 0 2px #f5f5f7;
    box-shadow: 0 0 0 2px #f5f5f7;
}

.item_slider_thumnails img.slick-active.slick-current {
    border-width: 5px;
    -webkit-box-shadow: 0 0 0 2px #095fa7, 0 0 10px 5px #f5f5f7;
    box-shadow: 0 0 0 2px #095fa7, 0 0 10px 5px #f5f5f7;
}

.item_title {
    font-size: 24px;
    color: #095fa7;
    font-weight: 600;
}

.item_description {
    color: #777;
    padding-left: 15px;
    display: list-item;
}

.item_sliders_wrapper {
    margin-bottom: 10px;
}

.table_item_characteristics {
    margin-top: 15px;
}

.table_item_characteristics th {
    background: #095fa7;
    color: #fff;
    font-size: 21px;
    padding: 5px !important;
    border-bottom: 0 !important;
}

.table_item_characteristics tbody tr:first-child td {
    padding-top: 15px !important;
}

.table_item_characteristics tbody tr:last-child td {
    padding-bottom: 15px !important;
}

.table_item_characteristics td {
    border-top: 0 !important;
    padding: 3px 10px !important;
    background: #f5f5f7;
}

.table_item_characteristics tbody tr td:first-child {
    font-weight: 300;
    color: #212121;
}

.table_item_characteristics tbody tr td:last-child {
    font-weight: 600;
    color: #095fa7;
}

.item_description_two {
    color: #777;
    margin-bottom: 40px;
}

.take_price {
    font-size: 16px;
    color: #095fa7;
    font-weight: 600;
    font-style: italic;
    text-decoration: underline;
    padding-top: 25px;
    display: inline-block;
}

.take_price:hover {
    text-decoration: underline;
}

.section_product_card {
    padding-bottom: 45px;
}

.page_title {
    color: #095fa7;
    font-size: 30px;
    font-weight: 600;
    margin-top: 45px;
    margin-bottom: 45px;
}

.contact_block_txt {
    font-size: 16px;
    font-weight: 600;
    color: #212121;
    line-height: 1.1;
    margin-top: 15px;
}

.contact_block {
    margin-bottom: 45px;
}

.section_contact_form {
    padding-top: 48px;
    padding-bottom: 48px;
}

.contact_form_wrapper {
    background: #cedfed;
    padding: 42px 70px;
}

.contact_form_wrapper .form_title {
    font-size: 24px;
    color: #212121;
    font-weight: 600;
}

.contact_form_wrapper form {
    margin-top: 20px;
}

.contact_form_wrapper .field_form {
    width: 100%;
    border: 1px solid #e1e1e1;
    padding: 5px 12px;
    margin-bottom: 18px;
}

.contact_form_wrapper .field_form:focus {
    border: 1px solid #095fa7;
    outline: none;
}

.contact_form_wrapper label {
    font-weight: 400;
    color: #095fa7;
}

.contact_form_wrapper textarea {
    height: 130px;
}

.contact_form_wrapper .btn_submit_form {
    padding-top: 5px;
    padding-bottom: 5px;
}

.category_title {
    font-size: 30px;
    color: #095fa7;
    font-weight: 600;
    margin-top: 28px;
}

.category_description {
    color: #212121;
}

.item_teaser_wrapper {
    background: #f5f5f7;
    border: 2px solid #f5f5f7;
    padding: 13px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    margin-top: 15px;
    margin-bottom: 15px;
}

.item_teaser_wrapper:hover {
    border-color: #095fa7;
    -webkit-box-shadow: 0 0 5px 3px #f5f5f7;
    box-shadow: 0 0 5px 3px #f5f5f7;
}

.item_teaser_wrapper .item_img_teaser {
    display: block;
    width: 100%;
}

.item_teaser_wrapper .item_img_teaser img {
    background: #fff;
}

.item_teaser_wrapper .item_link_teaser {
    display: block;
    color: #212121;
    text-align: center;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.1;
    min-height: 30px;
}

.item_teaser_wrapper .item_introtext_teaser {
    font-size: 12px;
    color: #777;
    line-height: 1.3;
    min-height: 195px;
}

.item_teaser_wrapper .item_morelink_teaser a {
    color: #095fa7;
    font-style: italic;
    font-weight: 600;
    text-decoration: underline;
}

.pagination_wrapper {
    margin-top: 15px;
}

.pagination_wrapper li {
    padding-left: 0;
    padding-right: 0;
}

.pagination_wrapper li a {
    display: block;
    font-size: 12px;
    color: #212121;
    font-weight: 700;
    padding: 6px 10px;
    border: 1px solid transparent;
}

.pagination_wrapper li a:hover {
    color: #095fa7;
    border-color: #095fa7;
}

.pagination_wrapper .prevPagin a, .pagination_wrapper .nextPagin a {
    border: 0 !important;
    padding: 0 !important;
}

.pagination_wrapper .prevPagin a img, .pagination_wrapper .nextPagin a img {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.pagination_wrapper .prevPagin a:hover img, .pagination_wrapper .nextPagin a:hover img {
    opacity: 0.8;
}

.pagination_wrapper .current a {
    color: #095fa7;
    border-color: #095fa7;
}

.news_title {
    font-size: 30px;
    color: #212121;
    font-weight: 600;
    line-height: 1.1;
    margin-top: 32px;
    margin-bottom: 5px;
}

.news_pub_date {
    margin-bottom: 15px;
}

.news_pub_date img {
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.news_pub_date span {
    color: #095fa7;
}

.full_news_slider {
    position: relative;
}

.full_news_slider .slick-arrow {
    position: absolute;
    cursor: pointer;
    z-index: 5;
    top: -webkit-calc(50% - 10px);
    top: calc(50% - 10px);
    background: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.full_news_slider .slick-arrow:hover {
    opacity: 0.8;
}

.full_news_slider .nextArr {
    right: 0;
}

.full_news_slider .prevArr {
    left: 0;
}

.soc_repost {
    font-weight: 600;
    font-size: 16px;
}

.soc_repost li {
    padding-left: 0;
    padding-right: 0;
}

.back_link {
    text-align: right;
    font-weight: 600;
}

.back_link a {
    color: #095fa7;
}

.back_link a span {
    text-decoration: underline;
}

.full_news_textcontent {
    margin-bottom: 25px;
}

.archive_news a {
    color: #212121;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 3px 0;
}

.archive_news a .not_bull {
    margin-left: 10px;
}

.archive_news a:hover {
    color: #095fa7;
}

.archive_news a:hover .not_bull {
    text-decoration: underline;
}

.subcategory_wrapper {
    background: #f5f5f7;
    border: 2px solid #f5f5f7;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    min-height: 235px;
    margin-top: 50px;
}

.subcategory_wrapper:hover {
    border-color: #095fa7;
}

.subcategory_wrapper .subcategory_title {
    display: table-cell;
    vertical-align: middle;
    font-weight: 600;
    color: #095fa7;
    height: 75px;
    font-size: 13px;
    min-width: 185px;
}

.list_news_image {
    max-width: 330px;
    float: left;
}

.list_news_texter {
    max-width: 540px;
    float: left;
}

.list_news_wrapper {
    margin-top: 20px;
}

.list_news_wrapper .list_news_title {
    font-size: 18px;
    color: #212121;
    font-weight: 700;
    line-height: 1.1;
}

.list_news_wrapper .news_pub_date {
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.list_news_wrapper .list_news_introtext {
    color: #212121;
}

.list_news_wrapper .list_news_morelink a {
    color: #095fa7;
    font-weight: 600;
    font-style: italic;
    text-decoration: underline;
}

.list_news_wrapper hr {
    height: 0;
    border-bottom: 1px dashed #e3e3e3;
    background: transparent;
    border-top: 0;
    margin-bottom: 0;
}

.division_title {
    color: #095fa7;
    font-size: 24px;
    font-weight: 600;
}

.chief {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.chief .chief_name {
    font-weight: 600;
    text-decoration: underline;
}

.division_descripton {
    color: #777;
}

.division_wrapper hr {
    border-top: 1px dashed #e3e3e3;
}

@media (max-width: 1199px) {
    .header_bottom nav a {
        padding: 2px 8px;
        color: #fff;
        font-size: 11px;
    }
    .descr_wrapper .slide_title {
        font-size: 28px;
    }
    .descr_wrapper .slide_txt {
        font-size: 14px;
    }
    .subcategory_wrapper .subcategory_title {
        min-width: 145px;
    }
    .list_news_texter {
        max-width: 450px;
    }
    .list_news_image {
        max-width: 270px;
    }
    .foo_logo {
        font-size: 18px;
    }
}

@media (max-width: 991px) {
    .header_top {
        background-image: none;
    }
    .logo_obr.text-right {
        text-align: center;
    }
    .logo_obr .slogan{
        position:relative;
        top:auto;
        right:auto;
        font-size:14px;
    }
    .nopaddright {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-header button {
        border: 2px solid #fff;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .navbar-header button .icon-bar {
        background: #fff;
    }
    .header_bottom nav a {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .descr_wrapper .slide_title {
        font-size: 18px;
    }
    .descr_wrapper .slide_txt {
        font-size: 12px;
    }
    .descr_wrapper .btn_slider {
        font-size: 14px;
    }
    .slick-dots {
        display: none !important;
    }
    .item_title {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
    .item_description {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
    .subcategory_wrapper .subcategory_title {
        display: block;
        height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .list_news_image {
        max-width: 100%;
    }
    .list_news_texter {
        max-width: 100%;
    }
    .list_news_texter .list_news_title {
        margin-top: 15px;
        display: block;
    }
}

@media (max-width: 670px) {
    .descr_wrapper .btn_slider {
        display: none;
    }
    .back_link {
        margin-top: 15px;
    }
}

@media (max-width: 480px) {
    .section_slider {
        display: none;
    }
    .logo_container {
        font-size: 18px;
    }
    .contact_form_wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    .full_news_textcontent img {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .news_title {
        font-size: 22px;
    }
    .category_title {
        font-size: 24px;
    }
}
